5 Replies Latest reply: May 30, 2008 2:24 PM by olafstullich-Oracle RSS

    OID 10.1.4.2.0 for Linux Preview Install

    415419
      I am trying to install the preview. I am using example provided in OID-LinuxWorld-Demo-OAS_viewlet_swf.html.

      Any insight on why this fails? see below...

      [oracle@akaoradev-vm1 ~]$ su - root
      Password:
      [root@akaoradev-vm1 ~]# up2date oracle-oid

      Fetching Obsoletes list for channel: el5_i386_latest...
      ########################################

      Fetching rpm headers...

      Name Version Rel
      ----------------------------------------------------------


      The following packages you requested were not found:
      oracle-oid
      [root@akaoradev-vm1 ~]#
        • 1. Re: OID 10.1.4.2.0 for Linux Preview Install
          415419
          Do we have a (Oracle) moderator for this discussion forum?
          • 2. Re: OID 10.1.4.2.0 for Linux Preview Install
            olafstullich-Oracle
            Have you been registering your system on the Oracle ULN?

            Regards,
            --Olaf                                                                                                                                                                                   
            • 3. Re: OID 10.1.4.2.0 for Linux Preview Install
              415419
              Yes, the linux is registered with Oracle ULN (Network only). This is a test VMWARE environment.

              See below...

              [root@akaoradev-vm1 ~]# date
              Thu May 29 14:16:44 AKDT 2008
              [root@akaoradev-vm1 ~]# uname -a
              Linux akaoradev-vm1 2.6.18-53.1.21.0.1.el5 #1 SMP Tue May 20 15:36:52 EDT 2008 i686 i686 i386 GNU/Linux
              [root@akaoradev-vm1 ~]# up2date --show-channels
              el5_i386_latest
              el5_i386_oracle
              [root@akaoradev-vm1 ~]# up2date oracle-oid

              Fetching Obsoletes list for channel: el5_i386_latest...

              Fetching Obsoletes list for channel: el5_i386_oracle...

              Fetching rpm headers...

              Name Version Rel
              ----------------------------------------------------------


              The following packages you requested were not found:
              oracle-oid
              [root@akaoradev-vm1 ~]#
              • 4. Re: OID 10.1.4.2.0 for Linux Preview Install
                415419
                I have installed Oracle Enterprise Linux 5. Is this a factor?
                • 5. Re: OID 10.1.4.2.0 for Linux Preview Install
                  olafstullich-Oracle
                  Yes, the preview is only certified / available on OEL4. The required software is on the ULN EL4 channel.
                  Thanks,
                  --Olaf